program EMSystemsWebsite;

uses
  Vcl.Forms,
  WEBLib.Forms,
  View.Home in 'View.Home.pas' {FHome: TWebForm} {*.html},
  View.PublicSafety in 'View.PublicSafety.pas' {FPublicSafety: TWebForm} {*.html},
  View.RecordsManagement in 'View.RecordsManagement.pas' {FRecordsManagement: TWebForm} {*.html},
  View.CustomSoftware in 'View.CustomSoftware.pas' {FCustomSoftware: TWebForm} {*.html},
  View.AboutUs in 'View.AboutUs.pas' {FAboutUs: TWebForm} {*.html},
  View.ContactUs in 'View.ContactUs.pas' {FContactUs: TWebForm} {*.html};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;

  asm
    if (window.location.hash === '') {
      window.location.hash = '#FHome';
    }
  end;

  if not Application.Route then
  begin
    Application.CreateForm(TFHome, FHome);
  end;
  Application.Run;
end.